Subject: Microsoft PPP CHAP Extensions, Version 2 to Informational

From: "Karl Fox" <[email-masked]>
Date: Fri, 08 Oct 1999 10:38:55 -0400

Thomas and Erik,

The PPPEXT Working Group recommends that Microsoft PPP CHAP Extensions, 
Version 2, draft-ietf-pppext-mschap-v2-04.txt, be advanced to Informational.

Karl Fox <[email-masked]>
Key fingerprint = 5B15 7260 D55E D680 0B93  4953 8A3B AB0E C05D 77A3